/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.5
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.responsive #top #header .social_bookmarks {
    display: block !important;
    width: auto;
}

@media screen and (max-width: 989px) {
    .phone-info {
        display:none;
    }
    #header_meta .sub_menu > ul {
        float: inherit;
        width: auto;
    }
    #avia2-menu {
        display:none;
    }
    .responsive #header_meta .sub_menu > ul {
        text-align:right;
        width: auto;
    }
    .social_bookmarks li {
        border-bottom: 1px solid #fff;
        border-top: 1px solid #fff;
    }
    .responsive #top #header_meta .social_bookmarks li a,
    .responsive.html_mobile_menu_tablet #top #header .av-main-nav > li > a
    {
        color: rgb(122,122,122);
    }
}

#ef-bl-x7jn2nd9j {
    display: none !important;
}

/* Footer widget images dark image overlay */
#text_icl-7 .image-overlay {
    background: #222222 !important;
}
#text_icl-8 .image-overlay {
    background: #222222 !important;
}
#footer #text-18 > div > a > span {
    background: #222 !important;
}

h5 {
    line-height: 25px;
}

.avia-menu-text {
    font-weight: 300;
}

.h_dept1 {
    font-size: 40px;
    color: #ffffff;
    line-height: 100%;
}

.h_dept2 {
    font-size: 40px;
    color: #ffbf28;
    line-height: 100%;
}

.h_dept3 {
    font-size: 28px;
    color: #ffffff;
    font-weight: 400;
}

.wfc1 {
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 100%;
}

.wfc2 {
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 100%;
}

@media only screen and (max-width: 990px) {
    .only-desktop {
        display: none !important;
    }
}

.wfc33 {
    font-size: 26px;
    text-transform: uppercase;
    line-height: 100%;
}

.donate-box {
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    line-height: 100%;
}

.donate-box-orange {
    color: #ffbf28;
    font-size: 46px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    line-height: 100%;
}

.donate-box-p {
    color: #ffffff;
    font-size: 20px;
    line-height: 100%;
    font-weight: 400;
}

.wfc-blue {
    font-size: 26px;
    color: #5387c6;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 100%;
}

.wfc_green {
    font-size: 26px;
    color: #c3c869;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 100%;
}

.wfc_orange {
    font-size: 26px;
    color: #fcc300;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 100%;
}

.wfc_orange1 {
    font-size: 26px;
    color: #ffbf28;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 100%;
}

.wfc_brown {
    font-size: 26px;
    color: #d38e44;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 100%;
}

.vertical-line {
    border-left: 4px solid #ffffff;
    margin-left: 5%;
    padding-left: 5%;
    width: 100%;
    color: #ffffff;
}

#top .avia_show_sortX {
    color: #969696;
}

#top .all_sort_buttonX {
    color: #969696;
}

#top .active_sort {
    border-top: 4px solid;
    margin-bottom: -10px;
    text-transform: uppercase;
}

#top .inner_sort_button {
    margin-bottom: -10px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
}

#top .av-current-sort-titleX {
    color: #ffbf28;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 900;
}

.working-area-button {
    opacity: 0.8;
    display: block;
    background-position: center;
    height: 200px;
    width: 100%;
    padding-top: 130px;
    padding-right: 20px;
    text-align: right;
    border-radius: 5px;
}

.working-area-button:hover {
    opacity: 1;
}

#cities-button {
    background-image: url(http://1962flood.martinfreire.com/wp-content/uploads/2015/09/cities.jpg);
    background-repeat: no-repeat;
}

#renen-button {
    background-image: url(http://1962flood.martinfreire.com/wp-content/uploads/2015/09/open-road.jpg);
}

.workingareas-text {
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
}

.workingareas-headline {
    font-size: 30px;
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
}

.banner-headline-gray {
    font-size: 30px;
    color: #666666;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#after_submenu {
    border-top-width: 0px !important;
}

.give-btn-modal {
    padding: 9px 14px 9px;
    min-width: 80px;
    color: #ffffff;
    background-color: #ffbf28;
    border: none !important;
    cursor: pointer !important;
}

.give-btn-modal:hover {
    padding: 9px 14px 9px;
    min-width: 80px;
    color: #ffffff;
    background-color: #ffd46d;
    border: none !important;
    cursor: pointer !important;
    font-size: 18px;
}

.give-submit {
    padding: 9px 14px 9px;
    min-width: 80px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #ffffff;
    background-color: #ffbf28;
    border: none !important;
    cursor: pointer !important;
}

.give-submit:hover {
    padding: 9px 14px 9px;
    min-width: 80px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #ffffff;
    background-color: #ffd46d;
    border: none !important;
    cursor: pointer !important;
    font-size: 18px;
}

#give-recurring-form,
form.give-form {
    color: #333;
    margin: 0 0 25px;
    padding: 0;
    float: left;
    margin: 10px 0 0;
    position: relative;
    margin-left: 8%;
}

@media only screen and (max-width: 990px) {
    #give-recurring-form,
    form.give-form,
    form[id*="give-form"] {
        color: #333;
        margin: 0 0 25px;
        padding: 0;
        margin: 10px 0 0;
        position: relative;
        margin-left: -15px;
        width: 300px !important;
    }
}

form[id*="give-form"] #give-donation-level-button-wrap {
    float: right;
    clear: none;
    margin: 0 0 0 20px;
    padding: 4px 0 0 20px;
    border-left: 1px solid #ddd;
    width: 280px;
    position: relative;
}

.give-form #give-recurring-form .form-row-wide,
form.give-form .form-row-wide,
.form-row-wide {
    float: left;
    position: relative;
    background-color: white;
}

[id*="give-form-7517"].give-recurring-form-admin p.give-donation-amount {
    margin: 22px 0 0;
}

[id*="give-form-8480"].give-recurring-form-admin p.give-donation-amount {
    margin: 42px 0 0;
}

.give-btn {
    border: 1px solid #ccc;
    line-height: 1.2em;
    float: left;
    display: block;
    clear: both;
    width: 100%;
    margin: 15px 0 0;
}

[id*="give-form"].give-display-modal .give-btn {
    margin: 15px 0 0px;
    border-radius: 4px;
    font-family: Arial, Helvetica, sans-serif;
}

.give-donation-level-btn {
    color: #666666;
    font-weight: bold;
    letter-spacing: 1.2px;
}

.give-btn-modal {
    font-size: 18px;
}

[id*="give-form"].give-display-modal .give-btn:active {
    margin: 15px 0 0px;
    border-radius: 4px;
}

#give-donation-level-button-wrap > li {
    width: 48%;
    margin: 0 2% 0 0;
}

form.give-form {
    background-color: rgba(241, 241, 241, 0.6);
    padding: 15px 20px 20px 20px;
    border-radius: 10px;
    box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.3);
}

#give-donation-level-button-wrap > li {
    width: 48%;
    margin: -15px 2% 0 0;
}

.give-hidden {
    display: none !important;
}

[id*="give-form"] .give-form-title,
[id*="give-form"] div.images {
    display: none;
}

#top input[type="text"] {
    background: #f5f5f5;
}

.give-modal .mfp-content {
    background: none;
}

form.give-form,
give-form-7517 {
    background-color: #ffffff;
}

.border_radius {
    border-radius: 10px;
}

.border_radius_4 {
    border-radius: 4px;
}

.av-magazine-thumbnail {
    min-height: auto;
}

.avia-content-slider-active .slide-entry-wrap {
    background-color: #f0f0f0;
    border-radius: 6px;
}

.avia-content-slider .slide-entry-title {
    padding-top: 0px !important;
}

.slide-content {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 20px;
}

.page-id-8712 .slide-content {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

.page-id-8712 .avia-content-slider-active .slide-entry-wrap {
    background-color: #ffffff;
    border-radius: 6px;
}

.page-id-8712 .avia-content-slider .slide-entry-title {
    font-size: 14px;
    line-height: 1.4em;
    margin: 0px 0px 0px 0px;
}

.page-id-8712 .container .minor-meta {
    display: none;
}

.page-id-8712 .avia-content-slider .avia-slideshow-arrows a {
    margin: -15px 0 0 !important;
}

#top .slide-meta {
    display: none;
}

#top .slide-entry-excerpt {
    padding-top: 10px;
}

.av-magazine-top-heading {
    text-transform: none;
    font-size: 20px;
    font-weight: 300;
}

#top .avia-content-slider .avia-slideshow-arrows a {
    top: 80px;
    margin: -30px 0 0;
}

.image-shadow {
    box-shadow: 0px 0px 10px #888888;
}

.avia-content-slider .slide-entry-title {
    padding-top: 15px;
}

.av-magazine .av-magazine-content-wrap .av-magazine-title {
    font-size: 14px;
    line-height: 1.5em;
}

.widgettitle {
    text-transform: none;
    letter-spacing: 0px;
    font-size: 16px;
}

.main_color .container .av-inner-masonry-content,
#top .main_color .container .av-masonry-load-more,
#top .main_color .container .av-masonry-sort,
.main_color .container .av-masonry-entry .avia-arrow {
    background-color: #ffffff;
    opacity: 0.8;
}

.iconbox .iconbox_content .iconbox_content_title {
    letter-spacing: 1px;
    text-transform: none;
    font-size: 1em;
}

.hr-short-wfc-margin {
    margin-top: 10px;
    margin-bottom: 30px;
}

.hr-wfc-no-margin {
    margin-top: 0px;
    margin-bottom: 25px;
}

.hr-wfc-no-margin2 {
    margin-top: 20px;
    margin-bottom: 25px;
}

.grid-entry .inner-entry {
    margin-right: 0px;
    box-shadow: none;
    position: relative;
}

.grid-entry-title {
    text-align: center;
}

@media only screen and (min-width: 768px) {
    #six-columns .column-top-margin {
        margin-top: 0px !important;
    }
    #six-columns div .av_one_fifth {
        width: 15% !important;
        margin-left: 2%;
    }
    #six-columns .first {
        margin-left: 0 !important;
        clear: none;
    }
    #six-columns .el_after_av_one_fifth {
        margin-left: 2% !important;
    }
}

#top .avia-post-nav {
    display: none;
}

.newsletter-box-margin {
    margin: 30px;
}

.main_color input[type="submit"] {
    background-color: #ffbf28;
    color: white;
    border-color: #ffbf28;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.main_color input[type="submit"]:hover {
    background-color: #ffd063;
    color: white;
    border-color: #ffd063;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.template-blog .post_delimiter {
    margin: 0 0 10px 0;
    padding: 20px 0 0 0;
    clear: both;
}

#top .av-fixed-size .av-masonry-entry.av-masonry-item-no-image .av-inner-masonry-content {
    background-color: #e8e8e8;
}

.av-masonry-image-container img {
    display: block;
    margin: 0 auto;
    border: 1px solid #e8e8e8 !important;
}

#top .inner_sort_button {
    text-transform: none;
    font-weight: 400;
}

.av-masonry-sort {
    text-align: left;
    visibility: hidden;
}

.wfc-centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry {
    -webkit-animation: none; /* Safari 4+ */
    -moz-animation: none; /* Fx 5+ */
    animation: none; /* IE 10+ */
}

.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 0.8;
}

.page-id-7630 .av-special-heading {
    margin-top: 20px;
}

.av-share-box {
    margin-bottom: 20px !important;
}

.widget_nav_menu a {
    font-size: 14px;
    line-height: 24px;
    padding: 0px 0px 0px 0;
    text-decoration: none;
}

@media only screen and (max-width: 767px) {
    .responsive #top #main .sidebar {
        display: block !important;
        clear: both;
    }
}

#top .av-mailchimp-widget .button {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    background-color: #ffbf28;
    border: none !important;
}

#top input[type="text"] {
    font-family: Arial, Helvetica, sans-serif;
}

.textwidget {
    font-size: 14px;
    line-height: 24px;
    color: white;
}

.main_color {
    border: none;
}

.main_color {
    border: none;
}

.title_container {
    border-bottom: 1px solid #e2e2e2;
}
.category-pressemitteilungen .post-meta-infos,
.category-pressemitteilungen-de .post-meta-infos,
.category-pressemitteilungen-de-2 .post-meta-infos,
.category-pressemitteilungen-de-3 .post-meta-infos,
.category-pressemitteilungen-de-4 .post-meta-infos,
.category-pressemitteilungen-de-5 .post-meta-infos,
.category-pressemitteilungen-de-6 .post-meta-infos,
.category-pressemitteilungen-de-7 .post-meta-infos,
.category-pressemitteilungen-de-8 .post-meta-infos,
.category-pressemitteilungen-de-9 .post-meta-infos,
.category-pressemitteilungen-de-10 .post-meta-infos {
    display: none;
}

#top .av-fullscreen-button .avia-button-fullwidth {
    border-radius: 0;
    padding: 20px 10px;
}

.foo {
    width: 800px;
    height: 800px;
    overflow-y: hidden;
}

.ajax_search_response h4 {
    display: none !important;
}

#top div .ajax_search_entry_view_all {
    color: #545454;
    background-color: #ffbf28;
}

.phone-info span {
    font-weight: normal;
}

#top .custom-color-heading a {
    text-decoration: none;
}

#top .custom-color-heading a:hover {
    text-decoration: underline;
    color: #ffbf28;
}

.phone-info a {
    text-decoration: none !important;
}
.phone-info img {
    position: relative;
    top: 3px;
}

@media print {
    /* All your print styles go here */
    .container .av-content-small.units {
        width: 100%;
    }
}

.page-id-7887 .av-masonry-date,
.page-id-8037 .av-masonry-date,
.page-id-8015 .av-masonry-date,
.page-id-7995 .av-masonry-date,
.page-id-8406 .av-masonry-date,
.page-id-7934 .av-masonry-date,
.page-id-7977 .av-masonry-date,
.page-id-7907 .av-masonry-date,
.page-id-7843 .av-masonry-date {
    display: none;
}

#top .av-large-testimonial-slider .avia-testimonial-name {
    color: white !important;
}

strong,
b {
    color: #666666 !important;
}

.arial-websave {
    font-family: Arial, Helvetica, sans-serif;
}

@media only screen and (min-width: 990px) {
    .only-mobile-menu-search {
        display: none !important;
    }
}

.sblock {
    display: block;
    margin: 1rem 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-align: center;
    overflow: hidden;
    color: #666666 !important;
}
.sblock:hover {
    text-decoration: none;
}
.sblock img {
    display: block;
    margin: 0 auto;
}
.sblock .h,
.sblock p,
.sblock ul {
    margin: 0 1rem;
}
.sblock p:last-child,
.sblock ul:last-child {
    padding-bottom: 1rem;
}
.sblock .grey {
    display: block;
    width: 100%;
    background: #f4f4f4;
}
.sbutton {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 3px;
    height: auto;
    padding: 0.7em 1em;
    text-decoration: none !important;
    display: inline-block;
    margin: 0 auto 15px;
    line-height: 1.2em;
    position: relative;
    color: #fff !important;
    background: #ffbf28;
}
.sul {
    list-style: none !important;
    max-width: 75%;
    margin: 1rem auto !important;
    text-align: left;
}
.sul li {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 2.2em;
}
.sul li::before {
    display: inline-block;
    vertical-align: text-bottom;
    content: " ";
    background: url("/wp-content/uploads/2016/10/check.png") no-repeat center center;
    height: 24px;
    width: 24px;
    border-radius: 50%;
    margin-right: 1rem;
}
.h {
    padding-top: 1rem;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 22px;
}
.yh {
    background: #ffbf28;
    color: white;
    font-weight: bold;
    font-size: 20px;
    padding: 0.4em 0;
}
.snul {
    list-style-type: none !important;
    margin: 55px 0 45px;
    padding: 0;
}
.snul li {
    margin-left: 0px;
    padding: 0px;
    font-size: 14px;
}
.snul li a:hover {
    text-decoration: none;
}
.ssecure {
    font-size: 10px;
}
.ssecure img {
    vertical-align: middle;
    margin-right: 0.5rem;
}
.donate-contact {
    margin-top: 55px;
    line-height: 20px;
}
.donate-contact img {
    float: left;
    padding-right: 10px;
}

.avia-mailchimp-form input.button {
    color: #444 !important;
}

#text_icl-7 .image-overlay {
    background-color: #222 !important;
}
#text_icl-8 .image-overlay {
    background-color: #222 !important;
}
